Subject: HFL Chat Audit (Transactional Quality)
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 21 Dec 2021 04:45:51 -0700 (MST)

Chat transcript : 

RatingGood 
CommentIt solved my problem with no delay. 
Tags 
— 
2:52 AM 
Badar Uddin has joined. 
Badar Uddin2:52 AM 
Hi, I received my package package (#EH-202111242301-522710) 2 days back. it is Body Brain Energy. 
On your website it is written" NO GELATIN" But it is written GELATIN in the other Ingredients. 
1.Do you have the same product WITHOUT Gelatin. 
2. Is this Gelation of Animal or Vegetable origin? 
2:52 AM 
Harry has joined. 
Harry2:52 AM 
No 
it is vegetable origin 
Harry2:54 AM 
Are we still connected? 
Badar Uddin2:54 AM 
OK. It is acceptable to me if it is of Vegetable Origin but it is not written on the bottle. 
Harry2:54 AM 
Sorry for the inconvenience 
Is there anything else I can help you with today? 
Badar Uddin2:54 AM 
THANK YOU FOR THE INFORMATION 
Harry2:54 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
2:54 AM 
Harry has left. 
Badar Uddin has rated the chat Good 
Badar Uddin commented: "It solved my problem with no delay." 
2:56 AM 
Badar Uddin has left. 

Hi Harsh, 

I audited the transactional quality of the chat and found out that the chat was handled absolutely well and as per the process expectations and guidelines. Customer's request was answered to his satisfaction and removed any doubts that he had in mind and that is why he rated the chat as Good and also commented on the chat. 

Thanks 

Amit